Subject: [Healeys] 100-S Engine

From: Jim Werner <[email-masked]>
Date: Sat, 13 Apr 2013 08:38:31 -0400 (EDT)

I am working with a local museum that accepted a donation of a one-owner 100
with a 100-S engine fitted. I know the owner (now Deceased) bought the engine
in England in 1962 and fitted it to the car.

There is no engine number on the engine. Where else should I look for clues as
to the history on this engine? Any routine stampings for 100-S, special
features etc that could give me a clue to it's history?

How unusual is it to find a 100-S engine in a 100? I know of two.

Jim Werner
Louisville, KY
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys